extends layout

block scripts
   script(src='/javascripts/lib/jquery-2.2.4.js')
   script(src='/javascripts/lib/underscore.js')
   script(src='/javascripts/lib/backbone.js')
   script(src='/javascripts/lib/backbone.localStorage.js')
   script(src='/javascripts/lib/require.js')
   script(src='/javascripts/lib/chart.js')

   script(src='/javascripts/boot.js')

block content

  #app
    ul#tabs.nav_tabs.grid12_12
    #tabContent

    script#item-template(type="text/template")
      label <%- label %>

block footer
  .footer.grid12_12
      a.caption-font(href="https://gitlab.com/vladimir.dupelev/choosecarwisely")= __("sourceCode")
